Subject: Re: Job | Tech Support Remote Screening
From: Implementation Engineer <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 22:01:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7416 Applicants

View All

Implementation Engineer
I am working as Support Engineer and taking care of all the live system with the OAM Nagios monitoring tool. I am responsible to maintain the health of the SMSC system of Vodafone India. I work for the analysis of the client raised queries using logs and wireshark traces, escalating the system related abnormalities, handling the client.

Shortlist

Reject

Current Designation Implementation Engineer
Current Company Comviva Technologies Limited.
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Delhi
Education
BCA
TMIMT moradabad
Key Skills
linux, oam nagios, smsc

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem